/* You can add global styles to this file, and also import other style files */
body {
    background-image: url(https://images2.minutemediacdn.com/image/upload/c_crop,h_1191,w_2119,x_0,y_223/f_auto,q_auto,w_1100/v1551910743/shape/mentalfloss/539787-istock-900436000.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-clip: initial;

}